.mv {
  position: relative;
  padding: 11.5rem 0 10rem 12.3rem;
}
@media (max-width: 768px) {
  .mv {
    padding: 8.6rem 0 4rem 2.5rem;
  }
}
.mv__letter {
  position: absolute;
  top: 4.2rem;
  right: -0rem;
  width: 89.7rem;
}
@media (max-width: 768px) {
  .mv__letter {
    top: 6.7rem;
    right: 0;
    width: 27.5rem;
  }
}
.mv__breadcrumb {
  display: flex;
  align-items: center;
  gap: 1rem;
  position: relative;
  z-index: 2;
}
.mv__breadcrumb-link {
  font-weight: 400;
  font-family: "Noto Sans JP";
  font-size: 1.4rem;
}
@media (max-width: 768px) {
  .mv__breadcrumb-link {
    font-size: 1.2rem;
  }
}
.mv__title {
  position: relative;
  margin: 6.2rem 0 0;
  font-family: "Montserrat";
  font-weight: 500;
  font-size: 5rem;
}
@media (max-width: 768px) {
  .mv__title {
    margin: 1.3rem 0 0;
    font-size: 3.2rem;
  }
}
.mv__title-japanese {
  position: relative;
  margin: 0 0 0;
  font-weight: 700;
  font-size: 2rem;
}
@media (max-width: 768px) {
  .mv__title-japanese {
    margin: -0.5rem 0 0;
    font-size: 1.6rem;
  }
}
.news__tags {
  position: relative;
  margin: 0 12.4rem;
  display: flex;
  gap: 2.4rem;
  flex-wrap: wrap;
  z-index: 2;
  font-family: "Montserrat";
}
@media (max-width: 768px) {
  .news__tags {
    margin: 0 2.4rem;
    gap: 1.6rem;
  }
}
.news__tag {
  padding: 1rem 2.5rem;
  background: #fff;
  border-radius: 50px;
  color: #839ea8;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
}
.news__tag--active {
  background: #25303f;
  color: #fff;
}
.news__list {
  margin: 5.8rem auto 14.5rem;
  width: 132rem;
  display: flex;
  flex-direction: column;
  gap: 2rem;
}
@media (max-width: 768px) {
  .news__list {
    margin: 4.4rem auto 8rem;
    width: 34.2rem;
  }
}
.news__link {
  padding: 5rem 5.5rem 4.5rem 5.8rem;
  background: #fff;
  border-radius: 10px;
  display: flex;
  align-items: center;
}
@media (max-width: 768px) {
  .news__link {
    padding: 3rem 2.4rem 2.4rem;
    flex-wrap: wrap;
  }
}
.news__item-date {
  color: #1a1a1a;
  font-family: "Montserrat";
  font-size: 2rem;
  letter-spacing: 0.05em;
}
@media (max-width: 768px) {
  .news__item-date {
    font-size: 1.6rem;
  }
}
.news__item-category {
  margin: 0 0 0 6.7rem;
  color: #839ea8;
  font-family: "Montserrat";
  font-weight: 700;
  font-size: 1.6rem;
  letter-spacing: 0.03em;
}
@media (max-width: 768px) {
  .news__item-category {
    margin: 0 0 0 3.4rem;
    font-size: 1.4rem;
  }
}
.news__item-text {
  margin: 0 0 0 3.4rem;
  font-family: "Montserrat";
  font-weight: 500;
  font-size: 1.6rem;
  letter-spacing: 0.03em;
}
@media (max-width: 768px) {
  .news__item-text {
    margin: 1.5rem 0 0;
    width: 100%;
  }
}
